[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Problems with TortoiseMerge

From: Johann Reyes <jreyes_at_hiberforum.org>
Date: 2006-03-15 03:14:53 CET

Hello Everyone:

 

I'm having a really weird problem with the latest release version of
tortoisesvn when I try to apply a patch to a directory I get an error like
this:

--------------
The patch seems outdated! The file line

and the patch line
}
do not match!
--------------

And the weird part is that with version 1.3.1 or using a patch command it
just works fine. Can someone give point me in the right direction where if
I'm doing something wrong? I attached the subversion and patch urls if
anyone wants to reproduce this.

Regards

Johann Reyes

SVN repo: https://svn.apache.org/repos/asf/maven/plugins/trunk

Patch: http://jira.codehaus.org/secure/attachment/19550/MIDEA-32.patch

 
Received on Wed Mar 15 03:15:11 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.